Subject: Re: [sidr] WGLC: draft-ietf-sidr-bgpsec-reqs

From: Christopher Morrow <[email-masked]>
Date: Fri, 7 Feb 2014 10:12:18 -0500

On Wed, Jan 29, 2014 at 11:24 AM, Stephen Kent <[email-masked]> wrote:
> Randy,
>
>>>> hence the "per se," meaining in and of itself.  some cases of pouring
>>>> cement into a router (see london tube) are security issues, some are
>>>> not.
>>>>
>>>> how would you make that more clear?
>>>
>>> I think Warren's suggestion of simply eliminating the assertion about
>>> whether it's a security issue, per se or otherwise, and just saying
>>> that it's out of scope is enough for the intro.
>>
>> i disagree.  would be interested in hearing other opinions.
>>
> If just saying that it's out of scope allows  us to move forward with this
> doc,
> that works for me.

Ok... did we cycle on to a solution to this conundrum? (the above
seems ok to me)

---

From: Randy Bush <[email-masked]>
Date: Sat, 08 Feb 2014 12:17:17 +0900

perhaps people should use a dictionary and look up "per se."

randy